algorithm: VREx
criterion: Calibration
criterion_final: 0.0004491271674851305
dataset: hERG
hparams:
  lr: 2.184458593497846e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 2.8859049559506595
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 18333
test_calibration_final: 0.16016852855682373
test_performance_0: 0.45621201395988464
test_performance_1: 0.45621201395988464
test_performance_2: 0.45621201395988464
test_performance_final: 0.4922480583190918
train_val_split: Scaffold
val_calibration_final: 0.16117145121097565
val_performance_0: 0.3484901189804077
val_performance_1: 0.4523809552192688
val_performance_2: 0.4175066351890564
val_performance_final: 0.45392391085624695
